//
//  snackBar.swift
//  NearbyGet Updated
//
//  Created by Vijith on 19/10/21.
//
/*
import Foundation
import UIKit
import TTGSnackbar
extension UIViewController {
    func showSnackBar(Message: String,duration: TTGSnackbarDuration)
    {
    
    let snackbar = TTGSnackbar(message:Message , duration: duration)
        snackbar.messageTextColor = UIColor.black
        snackbar.messageTextFont = UIFont.systemFont(ofSize: 14.0)
        snackbar.backgroundColor = UIColor.themeColor
        snackbar.shouldDismissOnSwipe = true
        // Add the gesture recognizer callbacks
        snackbar.onTapBlock = { snackbar in
            snackbar.dismiss()
        }
    snackbar.show()
    }
    
}
*/
